## skype4py 1.0.32.0

=== debian/changelog ===
skype4py (1.0.32.0-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Removed disable-cython.diff since upstream removed Cython from setup.py.
  * Refreshed execlp.diff patch.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Thu, 16 Dec 2010 20:49:44 +0200
