=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: skype4py
 Section: contrib/python
 Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 7),
                cdbs (>= 0.4.43),
                python-all (>= 2.4),
