=== debian/watch ===
version=3
http://sf.net/skype4py/Skype4Py-(.+)\.tar\.gz.*
