## skype4py 1.0.35

=== debian/changelog ===
skype4py (1.0.35-1) unstable; urgency=low

  * Reintroduce package (Closes: #717337).
    - The packaging is completely rewritten, and this
      is a fork of the original unmaintained skype4py package.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 26 Aug 2015 09:32:53 +0200
