=== debian/control ===
Source: skype4py
Section: contrib/python
Priority: extra
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
Standards-Version: 3.9.6
Homepage: https://github.com/awahlig/skype4py

Package: python-skype4py
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Skype API wrapper for Python
 Skype4Py is a high-level, platform independent Skype API wrapper for
 Python with API similar to Skype4COM.  This package allows the
 development of applications written in Python that can interface with
 the popular voice-over-IP Skype program.
