=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=skype4py
%:
	dh $@ --with python2 --buildsystem=pybuild
